.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.flex > * {
  margin: 20px 1%;
}

.flex.col-1 > * {
  width: 98%;
}

.flex.col-1-1 > * {
  width: 98%;
}

.flex.col-1-2 > * {
  width: 98%;
}

.flex.col-1-3 > * {
  width: 98%;
}

.flex.col-1-4 > * {
  width: 98%;
}

.flex.col-1-5 > * {
  width: 98%;
}

.flex.col-1-6 > * {
  width: 98%;
}

.flex.col-1-7 > * {
  width: 98%;
}

.flex.col-1-8 > * {
  width: 98%;
}

.flex.col-1-9 > * {
  width: 98%;
}

.flex.col-1-10 > * {
  width: 98%;
}

.flex.col-1-11 > * {
  width: 98%;
}

.flex.col-1-12 > * {
  width: 98%;
}

.flex.col-2 > * {
  width: 48%;
}

.flex.col-2-1 > * {
  width: 48%;
}

.flex.col-2-2 > * {
  width: 48%;
}

.flex.col-2-3 > * {
  width: 48%;
}

.flex.col-2-4 > * {
  width: 48%;
}

.flex.col-2-5 > * {
  width: 48%;
}

.flex.col-2-6 > * {
  width: 48%;
}

.flex.col-2-7 > * {
  width: 48%;
}

.flex.col-2-8 > * {
  width: 48%;
}

.flex.col-2-9 > * {
  width: 48%;
}

.flex.col-2-10 > * {
  width: 48%;
}

.flex.col-2-11 > * {
  width: 48%;
}

.flex.col-2-12 > * {
  width: 48%;
}

.flex.col-3 > * {
  width: 31.33333%;
}

.flex.col-3-1 > * {
  width: 31.33333%;
}

.flex.col-3-2 > * {
  width: 31.33333%;
}

.flex.col-3-3 > * {
  width: 31.33333%;
}

.flex.col-3-4 > * {
  width: 31.33333%;
}

.flex.col-3-5 > * {
  width: 31.33333%;
}

.flex.col-3-6 > * {
  width: 31.33333%;
}

.flex.col-3-7 > * {
  width: 31.33333%;
}

.flex.col-3-8 > * {
  width: 31.33333%;
}

.flex.col-3-9 > * {
  width: 31.33333%;
}

.flex.col-3-10 > * {
  width: 31.33333%;
}

.flex.col-3-11 > * {
  width: 31.33333%;
}

.flex.col-3-12 > * {
  width: 31.33333%;
}

.flex.col-4 > * {
  width: 23%;
}

.flex.col-4-1 > * {
  width: 23%;
}

.flex.col-4-2 > * {
  width: 23%;
}

.flex.col-4-3 > * {
  width: 23%;
}

.flex.col-4-4 > * {
  width: 23%;
}

.flex.col-4-5 > * {
  width: 23%;
}

.flex.col-4-6 > * {
  width: 23%;
}

.flex.col-4-7 > * {
  width: 23%;
}

.flex.col-4-8 > * {
  width: 23%;
}

.flex.col-4-9 > * {
  width: 23%;
}

.flex.col-4-10 > * {
  width: 23%;
}

.flex.col-4-11 > * {
  width: 23%;
}

.flex.col-4-12 > * {
  width: 23%;
}

.flex.col-5 > * {
  width: 18%;
}

.flex.col-5-1 > * {
  width: 19%;
  margin: 20px 0.5%;
}

.flex.col-5-2 > * {
  width: 18%;
}

.flex.col-5-3 > * {
  width: 18%;
}

.flex.col-5-4 > * {
  width: 18%;
}

.flex.col-5-5 > * {
  width: 18%;
}

.flex.col-5-6 > * {
  width: 18%;
}

.flex.col-5-7 > * {
  width: 18%;
}

.flex.col-5-8 > * {
  width: 18%;
}

.flex.col-5-9 > * {
  width: 18%;
}

.flex.col-5-10 > * {
  width: 18%;
}

.flex.col-5-11 > * {
  width: 18%;
}

.flex.col-5-12 > * {
  width: 18%;
}

.flex.col-6 > * {
  width: 14.66667%;
}

.flex.col-6-1 > * {
  width: 14.66667%;
}

.flex.col-6-2 > * {
  width: 14.66667%;
}

.flex.col-6-3 > * {
  width: 14.66667%;
}

.flex.col-6-4 > * {
  width: 14.66667%;
}

.flex.col-6-5 > * {
  width: 14.66667%;
}

.flex.col-6-6 > * {
  width: 14.66667%;
}

.flex.col-6-7 > * {
  width: 14.66667%;
}

.flex.col-6-8 > * {
  width: 14.66667%;
}

.flex.col-6-9 > * {
  width: 14.66667%;
}

.flex.col-6-10 > * {
  width: 14.66667%;
}

.flex.col-6-11 > * {
  width: 14.66667%;
}

.flex.col-6-12 > * {
  width: 14.66667%;
}

.flex.col-7 > * {
  width: 12.28571%;
}

.flex.col-7-1 > * {
  width: 12.28571%;
}

.flex.col-7-2 > * {
  width: 12.28571%;
}

.flex.col-7-3 > * {
  width: 12.28571%;
}

.flex.col-7-4 > * {
  width: 12.28571%;
}

.flex.col-7-5 > * {
  width: 12.28571%;
}

.flex.col-7-6 > * {
  width: 12.28571%;
}

.flex.col-7-7 > * {
  width: 12.28571%;
}

.flex.col-7-8 > * {
  width: 12.28571%;
}

.flex.col-7-9 > * {
  width: 12.28571%;
}

.flex.col-7-10 > * {
  width: 12.28571%;
}

.flex.col-7-11 > * {
  width: 12.28571%;
}

.flex.col-7-12 > * {
  width: 12.28571%;
}

.flex.col-8 > * {
  width: 10.5%;
}

.flex.col-8-1 > * {
  width: 10.5%;
}

.flex.col-8-2 > * {
  width: 10.5%;
}

.flex.col-8-3 > * {
  width: 10.5%;
}

.flex.col-8-4 > * {
  width: 10.5%;
}

.flex.col-8-5 > * {
  width: 10.5%;
}

.flex.col-8-6 > * {
  width: 10.5%;
}

.flex.col-8-7 > * {
  width: 10.5%;
}

.flex.col-8-8 > * {
  width: 10.5%;
}

.flex.col-8-9 > * {
  width: 10.5%;
}

.flex.col-8-10 > * {
  width: 10.5%;
}

.flex.col-8-11 > * {
  width: 10.5%;
}

.flex.col-8-12 > * {
  width: 10.5%;
}

.flex.col-9 > * {
  width: 9.11111%;
}

.flex.col-9-1 > * {
  width: 9.11111%;
}

.flex.col-9-2 > * {
  width: 9.11111%;
}

.flex.col-9-3 > * {
  width: 9.11111%;
}

.flex.col-9-4 > * {
  width: 9.11111%;
}

.flex.col-9-5 > * {
  width: 9.11111%;
}

.flex.col-9-6 > * {
  width: 9.11111%;
}

.flex.col-9-7 > * {
  width: 9.11111%;
}

.flex.col-9-8 > * {
  width: 9.11111%;
}

.flex.col-9-9 > * {
  width: 9.11111%;
}

.flex.col-9-10 > * {
  width: 9.11111%;
}

.flex.col-9-11 > * {
  width: 9.11111%;
}

.flex.col-9-12 > * {
  width: 9.11111%;
}

.flex.col-10 > * {
  width: 8%;
}

.flex.col-10-1 > * {
  width: 8%;
}

.flex.col-10-2 > * {
  width: 8%;
}

.flex.col-10-3 > * {
  width: 8%;
}

.flex.col-10-4 > * {
  width: 8%;
}

.flex.col-10-5 > * {
  width: 8%;
}

.flex.col-10-6 > * {
  width: 8%;
}

.flex.col-10-7 > * {
  width: 8%;
}

.flex.col-10-8 > * {
  width: 8%;
}

.flex.col-10-9 > * {
  width: 8%;
}

.flex.col-10-10 > * {
  width: 8%;
}

.flex.col-10-11 > * {
  width: 8%;
}

.flex.col-10-12 > * {
  width: 8%;
}

.flex.col-11 > * {
  width: 7.09091%;
}

.flex.col-11-1 > * {
  width: 7.09091%;
}

.flex.col-11-2 > * {
  width: 7.09091%;
}

.flex.col-11-3 > * {
  width: 7.09091%;
}

.flex.col-11-4 > * {
  width: 7.09091%;
}

.flex.col-11-5 > * {
  width: 7.09091%;
}

.flex.col-11-6 > * {
  width: 7.09091%;
}

.flex.col-11-7 > * {
  width: 7.09091%;
}

.flex.col-11-8 > * {
  width: 7.09091%;
}

.flex.col-11-9 > * {
  width: 7.09091%;
}

.flex.col-11-10 > * {
  width: 7.09091%;
}

.flex.col-11-11 > * {
  width: 7.09091%;
}

.flex.col-11-12 > * {
  width: 7.09091%;
}

.flex.col-12 > * {
  width: 6.33333%;
}

.flex.col-12-1 > * {
  width: 6.33333%;
}

.flex.col-12-2 > * {
  width: 6.33333%;
}

.flex.col-12-3 > * {
  width: 6.33333%;
}

.flex.col-12-4 > * {
  width: 6.33333%;
}

.flex.col-12-5 > * {
  width: 6.33333%;
}

.flex.col-12-6 > * {
  width: 6.33333%;
}

.flex.col-12-7 > * {
  width: 6.33333%;
}

.flex.col-12-8 > * {
  width: 6.33333%;
}

.flex.col-12-9 > * {
  width: 6.33333%;
}

.flex.col-12-10 > * {
  width: 6.33333%;
}

.flex.col-12-11 > * {
  width: 6.33333%;
}

.flex.col-12-12 > * {
  width: 6.33333%;
}

.flex.flex-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.dl-table {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: 1px solid #000;
  padding: 15px 0;
}

.dl-table > * {
  font-size: 16px;
}

.dl-table.last {
  border-bottom: 1px solid #000;
}

.dl-table dt {
  width: 20%;
  font-weight: bold;
}

.dl-table dd {
  width: 80%;
}

._inner, .__inner, .___inner {
  margin: 0 auto;
}

.t-right {
  text-align: right;
}

.bg-white {
  background: #fff;
}

/* sp */
@media (max-width: 768px) {
  ._inner, .__inner, .___inner {
    max-width: 96%;
    margin: 2% auto;
  }
  .flex.col-2-1 > * {
    margin: 10px 0;
    width: 100%;
  }
  .flex.col-3-1 > *, .flex.col-5-1 > * {
    margin: 10px 0;
    width: 100%;
  }
  
  .flex.col-3-2 > *, .flex.col-4-2 > * {
    margin: 10px 1%;
    width: 48%;
  }
  .flex.col-5-2 > * {
    margin: 10px 1%;
    width: 48%;
  }
  .flex.col-5-3 > * {
    margin: 10px 1%;
    width: 30%;
  }
  .dl-table {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-top: 1px solid #000;
    padding: 15px 0;
  }
  .dl-table > * {
    font-size: 16px;
  }
  .dl-table.last {
    border-bottom: 1px solid #000;
  }
  .dl-table dt {
    width: 100%;
    font-weight: bold;
    padding-bottom: 10px;
  }
  .dl-table dd {
    width: 100%;
  }
}
